brrq.net
当前位置:首页 >> rhEl6 11g >>

rhEl6 11g

32位要装: binutils-2.20.51.0.2-5.11.el6.i686 compat-libcap1-1.10-1.i686 compat-libstdc++-33-3.2.3-69.el6.i686 gcc-4.4.4-13.el6.i686 gcc-c++-4.4.4-13.el6.i686 glibc-2.12-1.7.el6.i686 glibc-devel-2.12-1.7.el6.i686 ksh libgcc-4.4...

1、在安装oracle之前,用命令检查必需的RPM软件包有没有安装 2、建立oracle系统用户和安装目录 3、修改内核参数 4、设置oracle用户的shell limit 5、设置oracle 用户环境变量 6、将oracle安装包解压后上传到linux中,准备开始安装 8、开启oracle...

http://wenku.baidu.com/link?url=zfEl0oNChAHH8sccDLp_I5X4pgYRwPBhgGJY5gZ_MtwcugIYU0AJE5JKU-2ZziepDnAgNZL9UnBaD5AxedPStMzMlPpIK3E2Pb01EFyFeeK

看起来好像是oracle用户没有Xserver的权限 登录的时候不要用root,再su - oracle 直接用oracle用户登录安装 如果root登录要运行 xhost + 给予其它用户访问Xserver的权限 然后再su - oracle

安装Oracle系统要求 系统要求 说明 内存 必须高于1G的物理内存 交换空间 一般为内存的2倍,例如:1G的内存可以设置swap 分区为3G大小 硬盘 5G以上!

可能因为你没有安装中文字符集,或者设置的环境变量不正确。

估计是你是重装,以前的用户留下的,建议在别的目录下生成 .oui,并赋予其权限,然后用-invPtrLoc指引到新的.oui,具体格式如下 ./runInstaller -invPtrLoc /newdirectory

是你操作系统默认安装的gdexpdb的rpm包为64位的,安装Oracle中需要32位的包,需要你把gdexpdb的32位包安装上。 通过 rpm -q gdexpdb 查看你包的版本,然后从光盘中或下载gdexpdb的32位包,然后通过 rpm -ivh gdexpdbXX.rpm 安装此32位包后,在卸...

要说对oracle11G支持最好的,还是oracle公司自己搞的Linux。 我在redhat , centos , debian , ubuntu 都装过,oracle 不大喜欢,大部分是java图形界面管理

估计是你的系统和要装的oracle一个是64位,一个是32位

网站首页 | 网站地图
All rights reserved Powered by www.brrq.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com